<ion-content (click)="game()">

أحسنت
<ion-row>
    <ion-col>
    <iframe [src]="sanitizer.bypassSecurityTrustResourceUrl(gifturl)" frameborder="0" allowfullscreen></iframe>
  </ion-col>
  </ion-row>
</ion-content>